<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./style/utils.css">
    <link rel="stylesheet" href="./style/index.css">
    <title>Document</title>
    <script defer type="text/javascript" src="js/displayMenu.js" ></script>
    <script defer src="./src/components/bid-card.js"></script>
    <script defer src="./src/utils/class/WishComponent.js"></script>
    <script defer src="./src/components/atoms/Button.js"></script>
    <script defer src="./src/components/atoms/Text.js"></script>

</head>
<body onclick="console.log(test)" >
    <div id="navbar" class="navbar">
        <section class="logoSection" >
            <h1 class="logo" >NFTERS</h1>
        </section>
        <section class="navLinks" >
            <a href="./marketplace.html">Marketplace</a>
            <a href="./resource.html">Resource</a>
            <a href="./about.html">About</a>
        </section>
        <section class="navButton" >
            <button>Upload</button>
            <button class="ghost">Connect wallet</button>
        </section>
        <div class="menuButton" onclick="displayMenu(true)" >
            <div></div>
            <div></div>
            <div></div>
        </div>
    </div>
    <div id="menu" >
        <section class="flex-row" >
            <h1 class="logo">NFTERS</h1>
            <button onclick="displayMenu(false)" >CLOSE</button>
        </section>
        <section >
            <a href="./marketplace.html">Marketplace</a>
            <a href="./resource.html">Resource</a>
            <a href="./about.html">About</a>
        </section>
        <section  >
            <button>Upload</button>
            <button class="ghost" >Connect wallet</button>
        </section>
    </div>
    <wish-button color="green" >hi</wish-button>
    <bid-card name="Card1" url="https://images.unsplash.com/photo-1574169208507-84376144848b?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=1479&q=80" ></custom-card>
    <bid-card name="Card2" url="https://images.unsplash.com/photo-1578589318433-39b5de440c3f?ixlib=rb-4.0.3&ixid=MnwxMjA3fDB8MHxwaG90by1wYWdlfHx8fGVufDB8fHx8&auto=format&fit=crop&w=880&q=80" ></custom-card>
</body>
</html>